<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="../CW0911/reset.css"/>
    <link rel="stylesheet" href="./css/stylesheet.css">
    <title>FAQ</title>
</head>
<body>
<section class="question">
    <h2 class="question__title">Часто задаваемые вопросы</h2>
    <ul class="question__list">
        <li class="question__list--item">
            <p class="question__list--text">
                Сколько раз в год можно обратиться к терапевту или педиатру по данной программе?
            </p>
            <p class="question__list--hover">
                Количество обращений не ограничено в течение всего срока действия договора.
            </p>
        </li>
        <li class="question__list--item">
            <p class="question__list--text">
                Сколько раз в год можно обратиться к терапевту или педиатру по данной программе?
            </p>
            <p class="question__list--hover">
                Количество обращений не ограничено в течение всего срока действия договора.
            </p>
        </li>
        <li class="question__list--item">
            <p class="question__list--text">
                Сколько раз в год можно обратиться к терапевту или педиатру по данной программе?
            </p>
            <p class="question__list--hover">
                Количество обращений не ограничено в течение всего срока действия договора.
            </p>
        </li>
        <li class="question__list--item">
            <p class="question__list--text">
                Сколько раз в год можно обратиться к терапевту или педиатру по данной программе?
            </p>
            <p class="question__list--hover">
                Количество обращений не ограничено в течение всего срока действия договора.
            </p>
        </li>
        <li class="question__list--item">
            <p class="question__list--text">
                Сколько раз в год можно обратиться к терапевту или педиатру по данной программе?
            </p>
            <p class="question__list--hover">
                Количество обращений не ограничено в течение всего срока действия договора.
            </p>
        </li>
    </ul>
</section>
</body>
</html>
